Firebird.v2-5-x.Embedded 2.5.6.6

necessary firebird embedded dll's for .NET applications  from firebird release v2.5.6.27020
(x86 and x64 depending by project settings)

ATTENTION - not working with clickonce applikations(the files will be not part of the clickonce paket :/)

Install-Package Firebird.v2-5-x.Embedded -Version 2.5.6.6
dotnet add package Firebird.v2-5-x.Embedded --version 2.5.6.6
<PackageReference Include="Firebird.v2-5-x.Embedded" Version="2.5.6.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Firebird.v2-5-x.Embedded --version 2.5.6.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.5.6.6 1,613 8/29/2016